* { line-height:1.5em; }

body {
margin: 5px 0 15px;
}

form {
margin:0;
}

div#description {
width: 900px;
margin: 0 auto;
font-size: .8em;
color:#999;
height:22px;
}

div#description img{
float:right;
margin: 0 0 3px 0;
}

.dashline {
height:1px;
margin:4px 0 10px;
pdding:0;
background:#CCC url(../../img/top/line_dashed) top repeat-x;
}

img#logo {
float:left;
margin-top:4px;
}

div#comment {
float:left;
margin-bottom:12px;
width:280px;
height:77px;
background:#FFF url(../../img/top/h_comment.gif) no-repeat;
}

div#comment p {
padding:22px 0 0 24px;
text-align:center;
font-size:12px;
line-height:18px;
color:#FFF;
}

h1 {
display:none;
}

img#ad_head {
float:right;
margin-top:8px;
}

div#headerMenu {
margin:0 0 20px;
}

div#headerMenu img.ml6 {
margin-left:6px;
}

div#eyecatch {
float:left;
height-min:300px;
}

div#eyecatch ul#crossfader{
float:left;
width:593px;
height:284px;
margin-right:15px;
}

div#eyecatch ul#crossfader li{
list-style-type:none;
margin:0;
padding:0;
}

div#eyecatch #column_right1 {
float:right;
width:289px;
}

div#eyecatch #sekkidiv {
border-left:solid 1px #996;
border-right:solid 1px #996;
border-top:solid 1px #996;
border-bottom:solid 1px #996;
}

div#eyecatch #date {
margin:0 6px;
padding: 4px 0;
font-size:15px;
color:#8CB340;
}

div#eyecatch #sekki {
margin:0 6px;
padding:4px 0;
font-size:12px;
border-top:dotted 1px #996;
}

div#eyecatch #whatsnew02 dl {
padding:8px 0;
font-size:12px;
}

div#eyecatch #whatsnew02 dt {
padding:3px 0 0 3px;
}

div#eyecatch #whatsnew02 dd {
padding:0 0 5px 3px;
border-bottom:dotted 1px #996;
}


div#search {
margin:12px 0 16px;
height:30px;
padding-left:160px;
background:#CCC url(../../img/top/top/s_head.gif) left no-repeat;
}

div#search input {
background:#F0F0F0;
}

div#search a {
color:#333;
}

div#search table {
height:30px;
}

div#search td {
padding:0px 3px;
}

div#search img {
float:right;
margin-left:6px;
}

div#article {
width:571px;
padding:0 20px 15px 0;
border-right:solid 1px #999;
border-bottom:solid 1px #999;
}

.nobr {
white-space:nowrap;
}

div#workshop {
margin-bottom:20px;
width:571px;
padding:15px 20px 20px 0;
border-right:solid 1px #999;
}

div#shop {
margin-bottom:20px;
float:right;
width:289px;
}

.subCategory {
margin:12px 0 3px;
}

.new {
font-size:.8em;
color:#B34040;
white-space:nowrap;
}

.t_arrow {
margin-bottom:10px;
}

div#column_right2 {
float:right;
width:180px;
font-size:.8em;
}

div#column_right2 img {
margin-bottom:4px;
}


div#calendar {
font-size:1.2em;
}

div#calendar table {
margin-top:4px;
width:100%;
border-left:solid 1px #996;
border-top:solid 1px #996;
}

div#calendar th {
padding:3px 0;
text-align:center;
line-height:1em;
color:#FFF;
border-right:solid 1px #996;
border-bottom:solid 1px #996;
background:#CC9;
}

div#calendar td {
border-right:solid 1px #996;
border-bottom:solid 1px #996;
}

div#calendar div {
padding:3px 0;
text-align:center;
line-height:1em;
color:#666;
}

div#event {
padding:6px 4px;
font-size:.8em;
border-bottom:solid 1px #996;
background:#F5F5EB;
display:none;
}

div#contents {
width:700px;
float:left;
}

div#contents img {
margin-bottom:4px;
}

div#contents02 {
width:700px;
overflow:hidden;
}

div#contents02 img {
margin-bottom:4px;
}

div#pickup {
margin-top:30px;
width:700px;
}

div#pickup li {
list-style:none;
padding:4px 0 4px 16px;
font-size:14px;
line-height:20px;
background:#fff url(../../img/top/top/p_arrow.gif) 0 6px no-repeat;
}

div#pickup02 {
margin-top:30px;
width:700px;
}

div#pickup02 li {
list-style:none;
padding:4px 0 4px 16px;
font-size:14px;
line-height:20px;
background:#fff url(../../img/top/top/p_arrow.gif) 0 6px no-repeat;
}

div#pickup03 {
margin-top:30px;
width:700px;
}

div#pickup03 li {
list-style:none;
padding:4px 0 4px 16px;
font-size:14px;
line-height:20px;
background:#fff url(../../img/top/top/p_arrow.gif) 0 6px no-repeat;
}

.head {
margin-bottom:10px;
padding-bottom:4px;
border-bottom:solid 1px #999;
}

div#ad_bottom {
margin:30px 0;
text-align:center;
}

div#ad_bottom img {
margin-bottom:6px;
}

div#topFooter {
font-size:.7em;
text-align:center;
}

div#topFooter a, div#topFooter a:visited, div#topFooter a:hover {
color: #994C4C;
text-decoration: none;
}

div#topFooter a:hover {
text-decoration: underline;
}

div#topFooter2 {
font-size:.7em;
text-align:center;
}

div#topFooter2 a, div#topFooter a:visited, div#topFooter a:hover {
color: #C0C0C0;
text-decoration: none;
}

div#topFooter2 a:hover {
text-decoration: underline;
}


div#copyright {
font-size:1em;
}

div#copyright img {
margin-left:6px;
}

.newslist {
margin: 8px 0 8px 12px;
font-size: 90%;
}

.newslist li {
background: url(/store/images/ico_arrow1.gif) left center no-repeat;
margin-bottom: 5px;
padding-left: 10px;
color: #c30;
list-style: none;
}

.newslist a:link { color: #333; }
.newslist a:hover { color: #333; text-decoration: none; }
.newslist a:visited { color: #003; }

#___gcse_0 {
float: right;
overflow: hidden;
height: 20px;
margin-left: 10px; 
border: solid 1px #CCC;
}
#___gcse_0 form.gsc-search-box {
margin: 0;
}
#___gcse_0 form.gsc-search-box table.gsc-search-box {
display: block;
width: 160px;
}
#___gcse_0 form.gsc-search-box td {
padding: 0 0 0 2px !important;
vertical-align: top;
}
#___gcse_0 form.gsc-search-box div.gsc-input-box,
#___gcse_0 form.gsc-search-box div.gsc-input-box-hover,
#___gcse_0 form.gsc-search-box div.gsc-input-box-focus {
height: 20px;
border: none;
-moz-box-shadow: 0 0 0 #FFF;
-webkit-box-shadow: 0 0 0 #FFF;
box-shadow: 0 0 0 #FFF;
}
#___gcse_0 form.gsc-search-box input.gsc-input {
display: block;
height: 20px !important;
padding: 0 6px;
line-height: 20px;
font-size: 100%;
border: none;
outline: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
#___gcse_0 form.gsc-search-box .gsc-search-button {
background: #CECECE;
}
#___gcse_0 form.gsc-search-box .gsc-search-button input.gsc-search-button {
width: 13px;
height: 13px;
margin: 0;
padding: 4px 4px 3px;
border: none;
}

div.gsc-control-cse {
text-align: left;
}
